

.zen-container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 0;
}
#maincontainerwrap {
  background: #FFFEFE;
  float: left;
  width: 100%;
  position: relative;
  z-index: 2;
}
#maincontainerwrap.topmargin {
  margin-top: 400px;
}
@media (min-width: 320px) and (max-width: 1100px) {
  #maincontainerwrap.topmargin {
    margin-top: 300px;
  }
}
body {
  background: #FFFEFE !important;
}
#fullwrap {
  float: left;
  width: 100%;
  background: #FFFEFE;
  position: relative;
  z-index: 100;
}
#bottomcolour {
  background: #fff !important;
  float: left;
  width: 100%;
}
table {
  width: 100%;
}
#mainWrap .row {
  margin: 0;
}
#mainWrap .zenlast {
  margin: 0;
}
.clearfix {
  clear: both;
}

